@charset "utf-8";

/* -------------------------------------------------------------------
  #section 共通
------------------------------------------------------------------- */
/* #section2-1::after,
#section3-1::after,
#section6 section::after,
#section6-1::after,
#section8-1::after,
#section6::after,
#section10 section::after,
#section10-1::after,
#section11 section::after,
#section11-1::after {
  content: "(c) Satoshi Asano";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 30px;
  background: url("../images/section1-border.png") repeat-x;
  line-height: 32px;
  border-top: 1px solid #fff;
  color: #fff;
  text-indent: 1em;
  overflow: hidden;
  z-index: 1;
} */

#uptotop {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 7%;
  max-width: 100px;
  min-width: 50px;
}

#uptotop img {
  width: 100%;
  transition: all 0.4s;
}

@keyframes uptotop {
  0% {
    transform: translate(0, 0);
  }

  50% {
    transform: translate(0, -8px);
  }

  100% {
    transform: translate(0, 0);
  }
}

#uptotop img:hover {
  animation: uptotop 0.5s 0s infinite;
}

/* -------------------------------------------------------------------
  #section1
------------------------------------------------------------------- */
#section1 {
  height: 100vh;
  width: calc(100% - 220px);
  min-height: 660px;
  position: relative;
  top: 0;
  left: 220px;
}
#section1::after {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  min-height: 660px;
  background: #fff;
  z-index: -1;
  background-position: 50% 50%;
  background: url("../images/asano01-5.jpg") no-repeat right / cover;
}
  /*#section1 .mv {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  min-height: 720px;
  background: #fff;
  z-index: -1;
}

.mv li {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: 50% 50%;
  background-repeat: none;
  opacity: 0;
  -webkit-animation: anime 40s linear 0s infinite;
  animation: anime 40s linear 0s infinite; 
}

 .mv li:nth-child(1) {
  background-image: url(../images/asano01-3.jpg)
}

.mv li:nth-child(2) {
  background-image: url(../images/asano06.jpg);
  -webkit-animation-delay: 10s;
  animation-delay: 10s;
}

.mv li:nth-child(3) {
  background-image: url(../images/asano01-1.jpg);
  -webkit-animation-delay: 20s;
  animation-delay: 20s;
}

 .mv li:nth-child(4) {
  background-image: url(../images/asano01-3.jpg);
  -webkit-animation-delay: 30s;
  animation-delay: 30s;
}  */

@-webkit-keyframes anime {
  0% {
    -webkit-animation-timing-function: ease-in;
    opacity: 0;
  }
  5% {
    opacity: 1;
  }
  95% {
    -webkit-animation-timing-function: ease-out;
    opacity: 1;
  }
  /* 80% {
      opacity: 0;
  } */
  100% {
    opacity: 0
  }
}

@keyframes anime {
  0% {
    animation-timing-function: ease-in;
    opacity: 0;
  }
  5% {
    opacity: 1;
  }
  95% {
    animation-timing-function: ease-out;
    opacity: 1;
  }
  /* 80% {
      opacity: 0;
  } */
  100% {
    opacity: 0
  }
}

#section1 article {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  margin: 0;
}

#section1 article::after {
  content: "";
  display: block;
  /*background: url("../images/section1-border.png") repeat-x;*/
  width: 100%;
  height: 30px;
  border-top: 1px solid #fff;
}

#section1 h2 {
  margin: 0;
  font-size: 6rem;
  line-height: 1.2;
  text-align: right;
  border: 0;
  color: #fff;
  font-family: serif;
}

#section1 h3 {
  margin: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 3rem;
  text-align: right;
  padding-right: 60px;
}

#section1 .list ul li {
  margin-left: 12px;
  list-style: disc;
}

.first_panel_banner {
  position: absolute;
  top: 10px;
  left: 20px;
  width: 300px;
}

.first_panel_banner img {
  max-width: 100%;
}

.first_panel_banner a {
  margin-top: 10px;
}

.first_panel_banner .form_kokkai,
.first_panel_banner .corona {
  display: block;
  border: 1px solid #003f88;
  background: #f9c419;
  color: #003f88;
  font-size: 24px;
  line-height: 1;
  font-weight: bold;
  text-decoration: none;
  padding: 5px 15px;
}

.first_panel_banner .form_kokkai img {
  width: 50px;
  margin: -5px 5px -10px 0;
}

.first_panel_banner .form_kokkai span {
  font-size: 14px;
}

.first_panel_banner .dp-ibaraki {
  display: block;
  border: 4px solid #fff;
}

.first_panel_banner .corona {
  font-size: 22px;
  line-height: 1.5;
  border: 1px solid #fff;
  background: #2A4194;
  color: #fff;
  /* box-shadow: 8px 8px 0 #003f88; */
}
#section1 .top_pro {
  width: 400px;
  padding: 26px;
  position: absolute;
  top: 110px;
  left: 20px;
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
  line-height: 1.75;
  font-size: 1.4rem;
}

#section1 .top_pro h2 {
  font-size: 3rem;
  margin: 0 0 10px;
  padding: 0;
  color: #fff;
  text-align: left;
  font-family: "Noto Sans Japanese", sans-serif;
  line-height: 1.75;
}

h2 {}

#section1 .top_pro .btn {
  margin: 30px 0 10px;
  text-align: right;
}

#section1 .top_pro .btn a {
  text-decoration: none;
  padding: 10px 20px;
  border: 3px solid #fff;
  color: #fff;
  transition: 0.3s;
}

#section1 .top_pro .btn a:hover {
  background: rgba(0, 0, 0, 0.5);
}
/* -------------------------------------------------------------------
  #section6 : 更新情報 / news
------------------------------------------------------------------- */
#section6 article {
  margin: 0;
}

#section6.news {
  /*background: linear-gradient(to left, #48c6ef 0%, #6f86d6 100%);*/
}

#section6.news h2 {
  margin: 10px 0 30px;
  color: #2A4194;
  font-size: 2.4em;
  border-bottom: 1px solid #2A4194;
}

#section6.news dl {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  margin: 30px 15px;
  background: rgba(255, 255, 255, 0.5);
  border-radius: 10px;
}

#section6.news dt {
  flex-basis: 130px;
  min-width: 130px;
  text-align: center;
  background: #363377;
  color: #fff;
  border-radius: 5px;
  font-size: 1.4rem;
  padding: 5px 0;
  margin: 0 5px 10px 0;
  display: table;
}

#section6.news dt:last-of-type {
  margin: 0 5px 0 0;
}

#section6.news dt.new_2 {
  background: #567761;
}

#section6.news dt.new_3 {
  background: #1999E4;
}

#section6.news dd.date {
  flex-basis: 140px;
  min-width: 140px;
  color: #333;
}

#section6.news dd {
  flex-basis: calc(100% - 296px);
  min-width: calc(100% - 296px);
  margin: 0 0 10px 0;
  font-size: 14px;
  padding: 5px;
  border-bottom: 1px solid #aaa;
}

#section6.news dd:nth-last-of-type(2),
#section6.news dd:last-of-type {
  margin: 0;
  border-bottom: 0;
}

#section6.news dd a {
  display: inline-block;
  text-decoration: none;
  color: #004bc3;
}

#section6.news dd a:hover {
  color: #cc181e;
  transition: .3s;
}

/* -------------------------------------------------------------------
  #section2 : プロフィール / profile.html
------------------------------------------------------------------- */
#section2-1 {
  position: relative;
}

#section2-1 article.profile {
  position: relative;
}

#section2-1 article.profile>div {
  width: 62%;
}

#section2-1 article.profile>div p {
  font-weight: 600;
  margin-bottom: 12px;
  padding-bottom: 12px;
  border-bottom: 1px #aaa dashed;
}

#section2-1 article.profile #toshi {
  font-weight: 600;
}

#section2-1 article.profile figure {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 62%;
  border: 0px solid #fff;
  z-index: -1;
}

#section2-1 article.profile figure img {
  max-width: 100%;
}

#section2-1 .div_profile {
  margin-top: 50px;
}

#section2-1 .div_profile h5 {
  display: inline-block;
  font-size: 1.8rem;

  background: #5a9dd7;
  color: #fff;
  margin: 5px 0;
  padding: 5px 10px;
}

#section2-1 .div_profile h6 {
  font-size: 1.6rem;

  color: #004bc3;
  margin: 5px 0;
}

#section2-1 .div_profile div p {
  padding-left: 1em;
  font-weight: bold;
}

#section2-1 .div_profile ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 20px;
  position: relative;
}

#section2-1 .div_profile ul li {
  position: relative;
  flex-basis: 49%;
  max-width: 49%;
  margin-bottom: 20px;
}

#section2-1 .div_profile ul li:last-child {
  flex-basis: 100%;
  max-width: 100%;
}

#section2-1 .div_profile ul li .movie video {
  display: block;
  width: 100%;
  margin: 5px auto 1rem;
}

#section2-1 .div_profile ul li .movie .video-btn {
  cursor: pointer;
}

#section2-1 .div_profile ol {
  position: relative;
  margin: 20px 20px 20px 50px;
}

#section2-1 .div_profile ol li {
  position: relative;
  margin-bottom: 2em;
  font-size: 2.8rem;
  color: #333;
  border-bottom: 1px #ddd solid;
}

#section2-1 .div_profile ol li strong {
  font-size: 1.6rem;
}

#section2-1 .div_profile ol li::before {
  counter-increment: policy;
  content: counter(policy);
  display: inline-block;
  background: #004bc3;
  font-weight: bold;
  color: #fff;
  font-size: 20px;
  width: 32px;
  height: 32px;
  border-radius: 32px;
  line-height: 32px;
  margin-left: -12px;
  margin-right: 8px;
  text-align: center;
  box-shadow: 0 0 0 2px #004bc3;
}

#section2-1 .div_profile.qa {
  padding-bottom: 10px;
}

#section2-1 .div_profile.qa ol li::before {
  background: #00637d;
  box-shadow: 0 0 0 2px #00637d;
  content: "Q";
}

#section2-1 .div_profile.qa ol li strong {
  display: inline-block;
  padding: 10px 20px 30px 20px;
  margin: 10px 0;
  font-weight: normal;
}

#section2-1 .div_profile.qa ol li strong::before {
  content: "Answer";
  display: block;
  background: #5a9dd7;
  color: #fff;
  font-size: 20px;
  line-height: 1.5;
  margin: 5px 0;
  text-align: center;
  width: 96px;
  font-weight: bold;
}

/* -------------------------------------------------------------------
  #section4 : 政策 / policy.html
------------------------------------------------------------------- */
#section4-1 {
  position: relative;
  color: #000;
}

#section4-1 article .col h2 {
  position: relative;
  font-size: 2rem;
  height: 120px;
  line-height: 1.2;
  background: #2A4194;
  color: #fff;
  margin: 60px 0 20px;
  transition: 0.3s;
}

#section4-1 article .col.corona h2 {
  background: #346b75;
}

#section4-1 article .col a h2 {
  display: block;
  color: #fff;
}

#section4-1 article .col h2:hover {
  opacity: 0.8;
}

#section4-1 article .col h2::after {
  content: "";
  display: block;
  background: url(../images/asano_icon_01.png) no-repeat;
  width: 144px;
  height: 178px;
  position: absolute;
  bottom: 0;
  right: -10px;
  background-size: contain;
}

#section4-1 article .col.corona h2::after {
  content: "";
  display: block;
  background: url(../images/asano_icon_03.png) no-repeat;
  width: 144px;
  height: 178px;
  position: absolute;
  bottom: 0;
  right: -10px;
  background-size: contain;
}

#section4-1 article .col h2>span {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 60%;
}

#section4-1 article .col h2>span>span {
  font-size: 2.4rem;
}

#section4-1 article .col h2::before {
  content: "Click!!";
  text-indent: 15px;
  padding: 5px 0;
  height: 24px;
  position: absolute;
  top: -25%;
  left: 0;
  background: linear-gradient(to right, #2580B3 0%, #7b9ad4 100%);
  color: #fff;
}

#section4-1 article .vision h2,
#section4-1 article .policy h2 {
  position: relative;
  font-size: 3rem;
  height: 180px;
  line-height: 1.2;
  background: #2A4194;
  color: #fff;
  margin: 60px 0 20px;
}

#section4-1 article .vision h2 {
  background: #346b75;
}

#section4-1 article .vision h2>span,
#section4-1 article .policy h2>span {
  position: absolute;
  top: 50%;
  left: 20px;
  transform: translateY(-50%);
  width: 65%;
}

#section4-1 article .vision h2>span>span {
  font-size: 3.6rem;
}

#section4-1 article .vision h2::after,
#section4-1 article .policy h2::after {
  content: "";
  display: block;
  background: url(../images/asano_icon_01.png) no-repeat;
  width: 220px;
  height: 276px;
  position: absolute;
  bottom: 0;
  right: -10px;
  background-size: contain;
}

#section4-1 article .vision h2::after {
  content: "";
  display: block;
  background: url(../images/asano_icon_03.png) no-repeat;
  width: 220px;
  height: 276px;
  position: absolute;
  bottom: 0;
  right: -10px;
  background-size: contain;
}

#section4-1 article h3 {
  font-size: 2.2rem;
  color: #2A4194;
  margin: 30px 15px 20px;
  text-shadow:
    #fff 0px 1px 0px, #fff 0px -1px 0px, #fff 0px -1px 0px, #fff 0px 1px 0px, #fff 1px 0px 0px, #fff -1px 0px 0px, #fff 1px 0px 0px, #fff -1px 0px 0px, #fff 1px 1px 0px, #fff -1px -1px 0px, #fff 1px -1px 0px, #fff -1px 1px 0px, #fff 1px 2px 0px, #fff -1px -2px 0px, #fff 1px -2px 0px, #fff -1px 2px 0px, #fff 2px 1px 0px, #fff -2px -1px 0px, #fff 2px -1px 0px, #fff -2px 1px 0px, #fff 2px 2px 0px, #fff -2px -2px 0px, #fff 2px -2px 0px, #fff -2px 2px 0px;
}

#section4-1 .col_02 {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  border-bottom: 1px solid #ddd;
}

#section4-1 article>.inner {
  border-bottom: 1px solid #ddd;
}

#section4-1 .col_02 .col .inner {
  display: none;
}

#section4-1 .col_02 .col {
  flex-basis: 49%;
  width: 49%;
  padding: 10px;
}

#section4-1 .col_02 .col:last-of-type {}

#section4-1 .div_policy {
  margin-bottom: 30px;
  /* padding-bottom: 30px; */
  /* border-bottom: 1px #ddd solid; */
}

#section4-1 .div_policy.div_vision {
  display: block;
  border-bottom: 0;
  /* padding-bottom: 20px; */
}

/* #section4-1 .div_policy .inner_h + div {
  display: none;
} */
#section4-1 .div_policy .inner {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
}

#section4-1 .div_policy.two .inner {
  flex-direction: row-reverse;
}

#section4-1 .div_policy .inner ol {
  flex-basis: 44%;
  max-width: 44%;
}

#section4-1 .div_policy.div_vision figure {
  /* margin-top: 20px; */
  flex-basis: 100%;
  max-width: 100%;
  margin: 20px 5px 20px;
}

#section4-1 .div_policy figure {
  flex-basis: 54%;
  max-width: 54%;
  margin: 30px 30px 40px 20px;
}

#section4-1 .div_policy figure img {
  max-width: 100%;
  box-shadow: 10px 10px 0 #2A4194;
}

#section4-1 .div_policy.div_vision figure img {
  box-shadow: none;
}

#section4-1 .div_policy:nth-of-type(even) .inner {}

#section4-1 .div_policy:nth-of-type(even) {
  margin-left: auto;
}

#section4-1 .div_policy .inner_h {
  padding: 5px 15px;
  background: linear-gradient(to left, #48c6ef 0%, #6f86d6 100%);
  box-shadow: 5px 5px #ddd;
  position: relative;
  /* cursor: pointer; */
}

/* #section4-1 .div_policy .inner_h::after {
  font-family: "Font Awesome 5 Free";
  content: '\f067';
  font-weight: 900;
  color: #fff;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}
#section4-1 .div_policy .inner_h.active::after {
  font-family: "Font Awesome 5 Free";
  content: '\f068';
  font-weight: 900;
} */
#section4-1 .corona .inner_h {
  background: linear-gradient(to left, #a6c0fe 0%, #f68083 100%);
  background: linear-gradient(to right, #ff758c 0%, #ff7eb3 100%);
  background: linear-gradient(to left, #FFC796 0%, #FF6B95 100%);
}

#section4-1 .corona .inner {
  width: 98%;
  margin: 0 auto;
}

#section4-1 .div_vision .inner_h {
  background: linear-gradient(to left, #96deda 0%, #50c9c3 100%);
  /* cursor: default; */
  /* margin-top: 20px; */
}

#section4-1 .div_vision .inner_h::after,
#section4-1 .div_vision .inner_h.active::after {
  /* content: ""; */
}

#section4-1 .div_policy div h4 {
  font-size: 2.2rem;
  font-weight: bold;
  background: transparent;
  padding: 0;
  margin: 0;
}

#section4-1 .div_policy div h4 strong {
  font-size: 2.4rem;
}

#section4-1 .div_policy div p {
  display: block;
  padding: 0 2rem 0 1rem;
  font-size: 2rem;
  font-weight: bold;
  color: #ffff73;
}

#section4-1 .div_policy ol {
  counter-reset: policy;
  position: relative;
  margin: 30px 20px 20px 50px;
}

#section4-1 .div_policy ul {
  position: relative;
  margin: 0 20px;
  /* padding: 0 20px; */
  background: rgba(255, 255, 255, 1);
}

#section4-1 .div_policy.two {}

#section4-1 .div_policy.two ol {
  counter-reset: policy 7;
}

#section4-1 .div_policy.three ol {
  counter-reset: policy 14;
}

#section4-1 .div_policy ol li,
#section4-1 .div_policy ul li {
  position: relative;
  margin-bottom: 1em;
}

#section4-1 .div_policy ul li {
  padding-left: 26px;
  text-indent: -26px;
}

#section4-1 .div_policy ol li strong,
#section4-1 .div_policy ul li strong {
  font-size: 1.6rem;
  font-weight: normal;
}

#section4-1 .div_policy ol li::before {
  counter-increment: policy;
  content: counter(policy);
  display: inline-block;
  background: #2A4194;
  font-weight: bold;
  color: #fff;
  font-size: 15px;
  width: 22px;
  height: 22px;
  border-radius: 22px;
  line-height: 22px;
  margin-left: -33px;
  margin-right: 8px;
  text-align: center;
  box-shadow: 0 0 0 2px #2A4194;
}

/*
#section4-1 .div_policy.one ol {
  background: url("../images/asano4-2.jpg") no-repeat right / 40%;
}
#section4-1 .div_policy.two ol {
  background: url("../images/asano4-3.jpg") no-repeat right / 40%;
}
#section4-1 .div_policy.three ol {
  background: url("../images/asano4-4.jpg") no-repeat right / 40%;
}
*/
#section4-1 .div_policy ul li::before {
  content: "◆";
  margin-right: 8px;
  color: #18827c;
}

/* -------------------------------------------------------------------
  #section5 : トッププロフィール
------------------------------------------------------------------- */
/* #section5 {
  position: relative;
  background: url("../images/asano5.jpg") no-repeat right / cover;
  height: 840px;
  margin-top: 10px;
}

#section5 div {
  width: 400px;
  padding: 30px;
  position: absolute;
  top: 80px;
  left: 270px;
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
}

#section5 div h2 {
  font-size: 3.6rem;
  margin: 0 0 10px;
  padding: 0;
  color: #fff;
}

#section5 div .btn {
  margin: 30px 0 10px;
  text-align: right;
}

#section5 div .btn a {
  text-decoration: none;
  padding: 10px 20px;
  border: 3px solid #fff;
  color: #fff;
  transition: 0.3s;
}

#section5 div .btn a:hover {
  background: rgba(0, 0, 0, 0.5);
} */

/* -------------------------------------------------------------------
  #section6 : 支援 / #6-2 support, #6-1 donation.html #6-3 joining/
------------------------------------------------------------------- */
#section6 {
  background: #fff;
  color: #000;
}

#section6-1,
#section6-2 {
  position: relative;
  color: #000;
}

#section6 article {
  margin: 0;
}

#section6 article h2 {
  color: #2A4194;
  font-size: 2.4em;
  margin: 0;
  border-bottom: 1px solid #2A4194;
}

#section6 article h3+p,
#section6-1 article h2+p,
#section6-2 article h2+p {
  padding-left: 0.5em;
  margin: 1em 0;
  font-weight: bold;
}

#section6 article h3 {
  margin: 20px 0 10px;
  ;
  font-size: 1.6em;
  font-weight: bold;
  border-left: solid 10px #2A4194;
  padding: 3px 10px;
}

#section6 article .col_02 {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  margin: 30px 0 80px;
}

#section6 article .col_02 div {
  flex-basis: 49%;
  max-width: 49%;
  padding: 0 20px;
  background: #eee;
}

#section6 article .sup ul li {
  margin-bottom: 16px;
}

#section6 article .sup a {
  display: block;
  padding: 26px 15px;
  text-decoration: none;
  text-align: center;
  font-size: 2.4rem;
  font-weight: 500;
  border-radius: 10px;
  color: #2A4194;
  background: rgba(255, 255, 255, 0.9);
  border: 2px solid #2A4194;
}

#section6 article .sup a:hover {
  color: #fff;
  background: linear-gradient(to left, #48c6ef 0%, #6f86d6 100%);
}

#section6 article .aside_footer {
  position: absolute;
  left: 220px;
  width: calc(100% - 220px);
  color: #fff;
}

#section6 article aside {
  width: 100%;
  background: rgba(0, 75, 195, 0.7);
  padding: 10px 20px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

#section6 article aside h3 {
  font-size: 1.6rem;
  line-height: 1;
  margin: 5px 0 5px;
  float: left;
  margin-right: 2.5%;
}

#section6 article aside ul {
  float: left;
  margin-top: 0.5rem;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

#section6 article aside ul li {
  max-width: 152px;
  flex-basis: 152px;
  margin-right: 0.5%;
  margin-bottom: 0.5%;
}

#section6 article aside a {
  display: inline-block;
  background: #fff;
}

#section6 article aside a img {
  width: 100%;
  max-width: 146px;
  border: 1px solid #fff;
}

#section6 article aside a:hover img {
  opacity: 0.85;
  border: 1px solid #ff0;
}

#section6 article footer {
  display: none;
  width: 100%;
  background: rgba(0, 0, 0, 0.5);
  padding: 15px 20px 7px;
  font-size: 1.3rem;
}

#section6 article footer h3 {
  font-size: 1.6rem;
}

#section6 article footer h3,
#section6 article footer address,
#section6 article footer p {
  display: inline;
  margin-right: 2.5%;
  line-height: 1;
}

#section6 article footer ul {
  margin: 0.7% 0 0.3%;
}

#section6 article footer li {
  display: inline;
  margin-right: 2%;
}

#section6 article footer a {
  color: #fff;
}

#section6-1 article section p,
#section6-2 article section p {
  margin: 0 0 1em 10px;
}

#section6-1 article section ol {
  margin: 0 0 1em 30px;
}

#section6-1 article section ol li {
  list-style: decimal;
  margin: 0 0 5px;
}

#section6-1 article section form {
  margin: 1em 0;
}

#section6-1 article section.address,
#section6-2 article section.address {
  width: 70%;
  border: 3px double #666;
  padding: 1em;
  margin: 1.5em 0;
}

#section6-1 article section.address h3,
#section6-2 article section.address h3 {
  font-size: 1.8rem;
  margin: 0;
}

#section6-1 article section.address p,
#section6-2 article section.address p {
  margin: 0;
}

#section6-1 article section.reference {
  display: inline-block;
  border: 2px solid #aaa;
  padding: 10px;
  margin: 0 0 1em 10px;
  font-size: 1.2rem;
}

#section6-1 article section.reference p {
  margin: 0;
}

@media screen and (max-width: 872px) {
  #section6 figure {
    display: none;
  }

  #section6 .intro {
    width: 90%;
    margin: 0 auto;
  }
}

/* -------------------------------------------------------------------
  #section7 : youtube・SNS
------------------------------------------------------------------- */
#section7.top_sns article {
  margin: 0;
}

#section7.top_sns h2 {
  margin: 10px 0 30px;
  color: #2A4194;
  font-size: 2.4em;
  border-bottom: 1px solid #2A4194;
}

#section7.top_sns h2::before {
  content: none;
}

#section7 {
  background: #fff;
  /*  color: #cc181e;*/
  color: #000;
}

#section7 h2 span {
  font-size: 12px;
  font-weight: bold;
  margin: 0 10px;
}

#section7 h2 span img {
  position: relative;
  top: -1px;
  left: 3px;
  width: 50px;
  vertical-align: middle;
}

#section7 h3 {
  margin: 21px 0 15px;
  font-size: 2rem;
  color: #2A4194;
}

#section7 .sns,
#section7 .i_sns {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 60px 15px 10px;
}

#section7 .i_sns {
  margin: 30px 15px 30px;
  justify-content: space-between;
}

#section7 .sns > div {
  position: relative;
  flex-basis: 49%;
  max-width: 49%;
  /*max-height: 500px;*/
  border: 10px solid #3b5998;
  border-top: 40px solid #3b5998;
  margin-bottom: 30px;
}

#section7 .sns > div::before {
  font-family: "Font Awesome 5 Brands";
  content: '\f39e';
  font-weight: 900;
  position: absolute;
  top: -70px;
  left: 50%;
  transform: translateX(-50%);
  color: #fff;
  background: #3b5998;
  font-size: 3.2rem;
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 60px;
  border-radius: 50%;
}

#section7 .sns .twitter {
  border: 10px solid #1da1f2;
  border-top: 40px solid #1da1f2;
}

#section7 .sns .twitter::before {
  font-family: "Font Awesome 5 Brands";
  content: '\f099';
  font-weight: 900;
  background: #1da1f2;
}

.fb_iframe_widget,
.fb_iframe_widget span,
.fb_iframe_widget iframe[style] {
  width: 100% !important;
}

#section7 .i_sns p {
  padding: 8px 0;
  flex-grow: 1;
  max-width: 49%;
  flex-basis: 49%;
}
.blogger_btn2,
.twitter_btn2,
.facebook_btn2,
.insta_btn2,
.line_btn2,
.tube_btn2,
.btn2 {
  /*ボタンの下地*/
  color: #FFF;
  /*文字・アイコン色*/
  border-radius: 7px;
  /*角丸に*/
  position: relative;
  height: 68px;
  /*高さ*/
  font-size: 25px;
  /*文字のサイズ*/
  line-height: 68px;
  /*高さと合わせる*/
  background: -webkit-linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
  background: linear-gradient(135deg, #427eff 0%, #f13f79 70%) no-repeat;
  /*グラデーション①*/
  /* overflow: hidden; */
  /*はみ出た部分を隠す*/
  text-decoration: none;
  /*下線は消す*/
  margin: 0 auto;
  padding: 0 2rem;
  display: block;
}

.btn2 {
  font-size: 16px;
  background: #3b5998;
}

.twitter_btn2 {
  background: #1da1f2;
}

.facebook_btn2 {
  background: #3b5998;
}
.blogger_btn2 {
  background: #76c443;
}
.line_btn2 {
  /*ボタンの下地*/
  background: #00b900;
}

.tube_btn2 {
  background: #f00;
}

.insta_btn2:before {
  /*グラデーション②*/
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  /*全体を覆う*/
  height: 100%;
  /*全体を覆う*/
  background: -webkit-linear-gradient(15deg, #ffdb2c, rgb(249, 118, 76) 25%, rgba(255, 77, 64, 0) 50%) no-repeat;
  background: linear-gradient(15deg, #ffdb2c, rgb(249, 118, 76) 25%, rgba(255, 77, 64, 0) 50%) no-repeat
  ;
  border-radius: 7px;
}
.line_btn2::after {
  content: "";
  display: block;
  width: 110px;
  height: 118px;
  background: url(../images/asano_icon_05.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: -50px;
  right: 0;
  z-index: 99;
}
.insta_btn2::after {
  content: "";
  display: block;
  width: 130px;
  height: 130px;
  background: url(../images/asano_icon_04.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: -49px;
  right: 0;
  z-index: 99;
}
.blogger_btn2 .fa-fa-blogger-b,
.twitter_btn2 .fa-twitter,
.facebook_btn2 .fa-facebook,
.insta_btn2 .fa-instagram,
.line_btn2 .fa-line,
.tube_btn2 .fa-youtube {
  /*アイコン*/
  font-size: 28px;
  /*アイコンサイズ*/
  position: relative;
  top: 2px;
  /*アイコン位置の微調整*/
  margin-right: 5px;
}

.blogger_btn2 span,
.twitter_btn2 span,
.facebook_btn2 span,
.insta_btn2 span,
.line_btn2 span,
.tube_btn2 span {
  /*テキスト*/
  display: inline-block;
  position: relative;
  transition: .5s
}

.blogger_btn2:hover span,
.twitter_btn2:hover span,
.facebook_btn2:hover span,
.insta_btn2:hover span,
.line_btn2:hover span,
.tube_btn2:hover span {
  /*ホバーで一周回転*/
  -webkit-transform: rotateX(360deg);
  -ms-transform: rotateX(360deg);
  transform: rotateX(360deg);
}
.pro {
  padding: 3% 0 3% 220px;
  background: linear-gradient( 360deg , #4996d2 50%, #fff 100%) repeat scroll 0 0;
}
#section7 .yt {
  padding: 10px 20px;
}
.pro .yt {
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
}
.pro .v-1st {
  flex-basis: 54%;
  max-width: 54%;
}
.pro .v-bn {
  flex-basis: 44%;
  max-width: 44%;
}
.pro .v-bn ul li {
  margin-bottom: 1.4em;
}
#section7 .v-1st {
  margin: 30px auto;
  max-width: 80%;
}
#section7 .v-1st .v-container,
.pro .v-1st .v-container {
  position: relative;
  width: 100%;
  height: 0;
  overflow: hidden;
  padding: 0 0 56.25%;
  border: 10px solid #f00;
}
.pro .v-1st .v-container {
  border: 0;
}
#section7 .v-1st iframe,
.pro .v-1st iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#section7 .v-content {
  display: flex;
}
#section7 .v-content li {
  flex-basis: calc(100% / 5 - 8px);
  max-width: calc(100% / 5 - 8px);
  margin-right: 10px;
  background: #2A4194;
  transition: 0.3s;
}
#section7 .v-content li:last-child {
  margin-right: 0;
}
#section7 .v-content li:hover {
  opacity: 0.8;
}
#section7 .v-content li img {
  max-width: 100%;
}
#section7 .v-content li a {
  color: #fff;
  text-decoration: none;
}
#section7 .v-content li .col {
  padding: 10px;
}
#section7 .v-content li .col h5 {
  min-height: 50px;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
#section7 .v-content li .col p {
  border-top: solid 1px #fff;
  padding-top: 5px;
  margin-top: 5px;
  font-size: 11px;
  text-align: right;
}
#section7 .v-text p.right {
  width: 100%;
  margin: 30px auto;
  text-align: center;
  text-align: right;
}
#section7 .v-text p a {
  display: inline-block;
  padding: 15px 40px;
  border: 1px solid #2A4194;
  text-decoration: none;
  background: #2A4194;
  color: #fff;
  transition: 0.3s;
}
#section7 .t_button {
  cursor: pointer;
}
#section7 .t_button img {
  max-width: 100%;
}
#section7 .t_button img:hover {
  opacity: 0.8;
}
#section7 .v-text p a:hover {
  color: #2A4194;
  background: #fff;
}

#section7 .t_area {
  overflow: hidden;
  height: 0;
  transition: 0.5s;
}
#section7 .t_area.on {
  height: 100%;
}
#section7 .t_area table {
  margin: 30px auto 20px;
  transform: translateY(-100%);
  opacity: 0;
  transition: 0.5s;
}
#section7 .t_area.on table {
  transform: translateY(0);
  opacity: 1;
  transition: 0.5s;
}
#section7 table thead,
#section7 table tbody {
  display: block;
}

#section7 table thead tr {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
}

#section7 table tbody {
  overflow-y: scroll;
  height: 320px;
}

#section7 table thead th {
  display: inline-block;
  border: 1px solid #fff;
  display: flex;
  align-items: center;
}

#section7 table thead th:first-of-type {
  max-width: calc(100% - 248px);
  flex-basis: calc(100% - 248px);
}

#section7 table thead th:nth-of-type(2) {
  max-width: 138px;
  flex-basis: 138px;
  font-size: 13px;
  text-align: center;
}
#section7 table thead th:last-of-type {
  max-width: 110px;
  flex-basis: 110px;
  text-align: center;
}

#section7 table tbody tr td:first-of-type {
  width: calc( 100% - 228px );
}

#section7 table tbody tr td:nth-of-type(2) {
  width: 138px;
}

#section7 table tbody tr td:last-of-type {
  width: 90px;
}

#section7 table tr td:nth-of-type(2),
#section7 table tr td:last-of-type {
  text-align: center
}

#section7 table th {
  padding: 8px 15px;
  background: #5a9dd7;
  color: #fff;
}

#section7 table tr:nth-child(even) {
  background: #eee;
}
#section7 table .pad {
  display: inline-block;
  padding: 8px 15px;
}

#section7 table a {
  padding: 8px 15px;
  display: inline-block;
  color: #2A4194;
  text-decoration: none;
}

#section7 table tr td:nth-of-type(2) a,
#section7 table tr td:last-of-type a {
  padding: 2px 15px;
  background: #2A4194;
  color: #fff;
  border-radius: 5px;
  transition: 0.3s;
}

#section7 table tr td:last-of-type a:hover {
  opacity: 0.7;
}

#menu li a[href$="page7"]::after {
  content: "NEW";
  position: absolute;
  top: -5px;
  left: -5px;
  background: #cc181e;
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  padding: 3px 5px;
  transform: rotate(-10deg);
}

/* -------------------------------------------------------------------
  #section8 : 活動レポート
------------------------------------------------------------------- */
#menu li a[href$="page8"]::after {
  content: "NEW";
  position: absolute;
  top: -5px;
  left: -5px;
  background: #f00;
  color: #fff;
  font-size: 11px;
  font-weight: bold;
  padding: 3px 5px;
  transform: rotate(-10deg);
}

#section8-1 {
  position: relative;
  min-height: 100%;
  background: #fff;
  color: #004;
}

#section8-1 .tab_wrap {
  width: 100%;
  margin: 30px auto;
}


#section8-1 .tab_area {
  font-size: 0;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  justify-content: space-between;
}

#section8-1 .tab_area label {
  flex-basis: 25%;
  max-width: 25%;
  display: inline-block;
  padding: 12px 0;
  color: #000;
  background: #ddd;
  text-align: center;
  font-size: 13px;
  cursor: pointer;
}

#section8-1 .panel_area {
  background: #fff;
}

#section8-1 .tab_panel {
  width: 100%;
  padding: 60px 16px;
  border: 1px solid #ddd;
  display: none;
}

#section8-1 .tab_panel.active {
  display: block;
}

#section8-1 .tab_panel {
  border: 1px solid #ddd;
}

#section8-1 .tab_panel p {
  font-size: 14px;
  letter-spacing: 1px;
  text-align: center;
}

#section8-1 .tab_area label.active {
  color: #ddd;

  background: #fff;
  border: 1px solid;
  border-bottom: 0;
  box-sizing: border-box;
  position: relative;
}

#section8-1 .tab_area label.active::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -10px;
  width: 100%;
  height: 10px;
  background: #fff;
  z-index: 99;
}

#section8-1 .tab_area label:first-of-type.active {
  color: #0022c7;
}

#section8-1 .tab_area label:nth-of-type(2).active {
  color: #003999;
}

#section8-1 .tab_area label:nth-of-type(3).active {
  color: #0662ef;
}

#section8-1 .tab_area label:nth-of-type(4).active {
  color: #1d6ffc;
}

#section8-1 .tab_area label:hover {
  color: #fff;
}

#section8-1 .tab_area label:first-of-type:hover {
  background: #0022c7;
}

#section8-1 .tab_area label:nth-of-type(2):hover {
  background: #003999;
}

#section8-1 .tab_area label:nth-of-type(3):hover {
  background: #0662ef;
}

#section8-1 .tab_area label:nth-of-type(4):hover {
  background: #1d6ffc;
}

#section8-1 .tab_area label.active:hover {
  background: #fff;
}

#section8-1 #panel1.tab_panel {
  border: 1px solid #0022c7;
}

#section8-1 #panel2.tab_panel {
  border: 1px solid #003999;
}

#section8-1 #panel3.tab_panel {
  border: 1px solid #0662ef;
}

#section8-1 #panel4.tab_panel {
  border: 1px solid #1d6ffc;
}

#section8-1.tab_panel.active ul {}

#section8-1 ul {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  /*height: 210px;
  overflow: hidden;*/
}

#section8-1 li {
  flex-basis: 32%;
  max-width: 32%;
  margin: 0 2% 5% 0;
  text-align: center;
}

#section8-1 li:nth-child(3n) {
  margin: 0 0 5% 0;
}

#section8-1 li img {
  width: 65%;
  max-width: 250px;
  height: auto;
  border: 1px solid #ccc;
  margin: 0 0 10px;
}

#section8-1 li p {
  font-weight: 500;
}

/* -------------------------------------------------------------------
  #section9-1 : メルマガ登録
------------------------------------------------------------------- */
#section9-1 .mail_mag p {
  margin-bottom: 10px;
}

#section9-1 .mail_mag .m_btn {}

#section9-1 .mail_mag .m_btn a {
  display: inline-block;
  text-decoration: none;
  padding: 8px 20px;
  font-size: 2rem;
  font-weight: 600;
  background: linear-gradient(to left, #48c6ef 0%, #6f86d6 100%);
  color: #fff;
  border: 1px solid #2A4194;
}

#section9-1 .mail_mag .m_btn a:hover {
  background: #fff;
  color: #2A4194;
}

#section9-1 {}

#section9-1 {}

/* -------------------------------------------------------------------
  #section16 : ご意見・ご要望
------------------------------------------------------------------- */
#section16 {
  background: #fff url(../images/asano19.jpg) no-repeat scroll center center / cover;
  color: #000;
}

#section16 article {
  width: 70%;
  max-width: 640px;
  background: rgba(255, 255, 255, 0.8);
  padding: 1em;
}

#section16 article div {
  padding-left: 0.5em;
}

#section16 h3 {
  font-size: 18px;
  font-weight: normal;
}

/* -------------------------------------------------------------------
  #section17 : コロナウィルス感染症対策のお役立ち情報
------------------------------------------------------------------- */
#section17-1 {
  color: #000;
}

#section17-1 p {
  margin: 25px 0 10px;
}

#section17-1 .list_nav {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  flex-wrap: wrap;
  margin: 25px 0 35px;
}

#section17-1 .list_nav li {
  max-width: 48%;
  flex-basis: 48%;
  margin: 8px 1%;
}

#section17-1 .list_nav li a {
  display: block;
  background: #7b9ad4;
  background: -moz-linear-gradient(left, #2580B3 0%, #7b9ad4 100%);
  background: -webkit-gradient(linear, left center, right center, from(#2580B3), to(#7b9ad4));
  background: -webkit-linear-gradient(left, #2580B3 0%, #7b9ad4 100%);
  background: -o-linear-gradient(left, #2580B3 0%, #7b9ad4 100%);
  background: linear-gradient(to right, #2580B3 0%, #7b9ad4 100%);
  color: #fff;
  text-decoration: none;
  padding: 10px 20px;
  box-shadow: 3px 3px 0 #003f88;
  border-radius: 22px;
}

#section17-1 .list_nav li a:hover {
  background: #2580B3;
  background: -moz-linear-gradient(left, #7b9ad4 0%, #2580B3 100%);
  background: -webkit-gradient(linear, left center, right center, from(#7b9ad4), to(#2580B3));
  background: -webkit-linear-gradient(left, #7b9ad4 0%, #2580B3 100%);
  background: -o-linear-gradient(left, #7b9ad4 0%, #2580B3 100%);
  background: linear-gradient(to right, #7b9ad4 0%, #2580B3 100%);
}

#section17-1 .c_contents .pickup {
  font-size: 22px;
  font-weight: 600;
  color: #cc181e;
}

#section17-1 .c_contents ul {
  margin: 25px 0 35px;
}

#section17-1 .c_contents ul li {
  margin: 10px 0;
}

#section17-1 .c_contents ul li span {
  font-weight: 600;
}

#section17-1 .c_contents ul li::before {
  content: "◆";
  color: #2A4194;
  margin-right: 5px;
}

#section17-1 .c_contents ul li a {
  text-decoration: none;
}

#section17-1 .c_contents ul li a:hover {
  color: #cc181e;
}

#section17-1 .c_contents ul li ul {
  margin: 10px 0;
}

#section17-1 .c_contents ul li ul li {
  margin-left: 20px;
}

#section17-1 .c_contents ul li ul li::before {
  content: "・";
  color: #2A4194;
  margin-right: 5px;
}

/* -- div_vision ---------------------- */
#section17-1 .div_vision {
  margin: 2em 0 0;
}

#section17-1 .div_vision h3 {
  position: relative;
  padding-left: 0.5em;
  font-size: 2.1rem;
  background: #04c;
  color: #fff;
  cursor: pointer;
  transition: all 0.4s ease 0s;
}

#section17-1 .div_vision h3:hover {
  background: #06f;
  color: #ff0;
}

#section17-1 .div_vision h3.on {
  background: #06f;
  color: #ff0;
}

#section17-1 .div_vision h3::before {
  content: "▼";
  display: inline-block;
  font-size: 1.5rem;
  margin: 0 0.5em 0 0;
  -webkit-transform: translate(0, -2px);
  -moz-transform: translate(0, -2px);
  -ms-transform: translate(0, -2px);
  transform: translate(0, -2px);
}

#section17-1 .div_vision h3.on::before {
  content: "▲";
}

#section17-1 .div_vision div {
  display: none;
}

#section17-1 .div_vision h4 {
  font-size: 1.8rem;
  margin: 21px 18px;
  font-weight: bold;
}

#section17-1 .div_vision ul {
  position: relative;
  top: -20px;
  padding: 0 0 0 2%;
  opacity: 0;
  transition: 0.5s all ease-in-out;
}

#section17-1 .div_vision ul.on {
  top: 0;
  left: 0;
  opacity: 1;
}

#section17-1 .div_vision ul li {
  margin: 10px 0;
  line-height: 1.7;
}

/* -------------------------------------------------------------------
 #container 　MailForm : ご意見・ご要望
------------------------------------------------------------------- */
#section16-1 {
  position: relative;
  background: #fff;
  color: #333;
  font-size: 16px;
}

#section16-1 h2+p {
  margin: 25px 0;
}

#section16-1 .pamp {
  background: #ccc;
  padding: 12px 15px 10px;
  margin-bottom: 25px;
}

#section16-1 .pamp img {
  height: 200px;
  padding: 5px 25px;
}

#section16-1 .border {
  border: 5px #04c double;
  padding: 10px 20px;
  margin-bottom: 25px;
}

#section16-1 .border p:first-child {
  color: #04c;
  font-weight: bold;
}

#section16-1 .koenkai {
  margin: 25px 0;
}

#section16-1 .koenkai p {
  padding-left: 1em;
}

#section16-1 .koenkai strong {
  color: #04c;
}

#section16-1 .koenkai ol li {
  text-indent: -4em;
  padding-left: 5em;
}

#section16-1 .koenkai table {
  margin: 15px;
}

#section16-1 .koenkai table th {
  font-weight: bold;
  padding-right: 15px;
}

#section16-1 .koenkai table td {
  text-align: center;
  padding-bottom: 30px;
}

#section16-1 .koenkai table td span {
  position: relative;
  display: block;
  width: 400px;
  background: #04c;
  color: #fff;
  border-radius: 5px;
}

#section16-1 .koenkai table tr:not(:last-child) td span::after {
  content: "";
  border-width: 10px 15px;
  border-style: solid;
  border-color: #04c transparent transparent transparent;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, 50%);
}

.dateTime.p01 tr {
  width: 50%;
  display: inline-block;
}
.dateTime.p01 td {
  min-width: 140px;
}

/* -------------------------------------------------------------------
 #section18-1 ウクライナ関連
------------------------------------------------------------------- */
#section18-1 {
  padding: 0 0 0 220px;
}
#section18-1 article > h2 {
  position: relative;
  background: #005bbb;
  color: #ffd500;
  padding: 0;
  margin-bottom: 0;
}
#section18-1 article > h2::before {
  display: none;
}
#section18-1 article > h3 {
  position: relative;
  background: #ffd500;
  color: #005bbb;
  padding: 0;
  margin: 0;
}

#section18-1 article > h2 span,
#section18-1 article > h2 a {
  display: block;
  color: #ffd500;
  text-decoration: none;
  width: auto;
  font-weight: 700;
  font-size: 3.6rem;
  text-align: center;
  padding: 1rem 2rem;
  margin: 0;
}
#section18-1 article > h3 span,
#section18-1 article > h3 a {
  display: block;
  color: #005bbb;
  text-decoration: none;
  width: auto;
  font-weight: 700;
  font-size: 3.6rem;
  text-align: center;
  padding: 1rem 2rem;
  margin: 0;
}
#section18-1 .inner {
  margin-top: 30px;
  text-align: center;
}
#section18-1 .inner p {
  margin-bottom: 1.5em;
}
#section18-1 .inner li {
  margin-top: 30px;
}
#section18-1 .inner a {
  position: relative;
  display: inline-block;
  width: 400px;
  background: #005bbb;
  color: #ffd500;
  padding: 10px;
  text-decoration: none;
  font-weight: 700;
}
#section18-1 .inner a::before {
  content: "▲";
  position: absolute;
  top: 50%;
  left: 3px;
  transform: rotate(-30deg) translate(0,-50%);
  transform-origin: top center;
}
#section18-1 .inner a:hover {
  background: #ffd500;
  color: #005bbb;
  text-decoration: underline;
}
.for_ukraine {
  position: absolute;
  top: 110px;
  left: 20px;
  width: 300px;
}
.for_ukraine .blue a {
  display: block;
  background: #005bbb;
  color: #ffd500;
  text-decoration: none;
  width: auto;
  font-weight: 700;
  font-size: 2rem;
  text-align: center;
  padding: 2rem 2rem;
  margin: 0;
}
.for_ukraine .yellow a {
  display: block;
  background: #ffd500;
  color: #005bbb;
  text-decoration: none;
  width: auto;
  font-weight: 700;
  font-size: 2rem;
  text-align: center;
  padding: 2rem 2rem;
  margin: 0;
}

/* -------------------------------------------------------------------
 #container 　MailForm共通
------------------------------------------------------------------- */
#mailformpro {
  padding-bottom: 50px;
}

#mailformpro #mfp_hidden {
  display: none;
}

#mailformpro .must {
  padding: 1px 5px;
  background: #f00;
  color: #fff;
  margin-left: 10px;
  border-radius: 5px;
  font-size: 13px;
}

#mailformpro .mfp_colored {
  background: #f8f8f8;
}

#mailformpro dt {
  font-weight: bold;
  border-top: 1px solid #ccc;
  padding-top: 1em;
  padding-left: 15px;
}

#mailformpro dt span {
  font-weight: normal;
}

#mailformpro dd {
  padding-bottom: 1.5em;
  padding-left: 15px;
}

#mailformpro label {
  display: inline-block;
}

#mailformpro select {
  border: 1px solid #999;
  padding: 4px 5px;
}

#mailformpro input {
  border: 1px solid #999;
  padding: 5px;
}

#mailformpro textarea {
  border: 1px solid #999;
  padding: 5px 7px;
  box-sizing: border-box;
  width: 100%;
  height: 160px;
}

#mailformpro .mfp_err {
  color: #f00;
  font-size: 14px;
}

#mfp_confirm_table {
  margin: 15px 0;
}

#mfp_confirm_table th,
#mfp_confirm_table td {
  border: 1px solid #aaa;
  padding: 3px 10px;
}

.mfp_buttons {
  margin: 20px;
}